Packages - Bug #817

[linux-libre] armv7h don't have tun module
2015-09-30 02:24 AM - ebrasca

Status: not-a-bug % Done: 100%
Priority: broken

Assignee:

Category:

Description

Linux-libre-4.2.1_gnu-1 armv7h don't have tun module.

2015-09-30 00:38:04 tinc.lvpn?®: tincd 1.0.26 (Jul 15 2015 13:32:08) starting, debug level 0
2015-09-30 00:38:04 tinc.lvpn?®: Could not open /dev/net/tun: No such file or directory
2015-09-30 00:38:04 tinc.lvpn?®®: Terminating

History

#1 - 2015-09-30 04:52 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from open to not-a-bug

linux-libre kernel for armv7h has TUN module enabled as module [0][1]

[0]:https://projects.parabola.nu/abslibre.git/tree/libre/linux-libre/config.armv7h#n2249
[1]:http://ix.io/I5V

2024-04-09

1/1



http://www.tcpdf.org

